Subject: Ticket Assigned - Offers and promotions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:57:19 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Offers and promotions hi my name is dhruti                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi my name is dhruti Bot:  Hi Hi My Name Is Dhruti ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid
  by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564585789            02:14 PM, 11th Oct                     hi my name is dhruti                    Ok           02:14 PM, 11th Oct                   MBS                   Hi Dhruti, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           02:15 PM, 11th Oct                     hi my name is dhruti                    Hi kabir           
 02:16 PM, 11th Oct                     hi my name is dhruti                    I had online voucher of 300 aed which i got by cc           02:16 PM, 11th Oct                     hi my name is dhruti                    Which i got in march end           02:16 PM, 11th Oct                     hi my name is dhruti                    Till how long normally all vouchers are valid?           02:17 PM, 11th Oct                   MBS                   Vouchers are valid for 6 months only           02:17 PM, 11th Oct                     hi my name is dhruti                    Hello           02:18 PM, 11th Oct                     hi my name is dhruti                    But before 6 months it got expired ?           02:18 PM, 11th Oct                     hi my name is dhruti                    It got expired in april end even i was not aware of it           02:19 PM, 11th Oct                     hi my name is dhruti                    Is there any way to clam it again? How any vouchers get ex
 pired within 1 months..!           02:20 PM, 11th Oct                     hi my name is dhruti                    Even i stucked in hometown bcoz of this pandemic           02:21 PM, 11th Oct                   MBS                   You can visit our nearest store and ask them to redeem it for you           02:21 PM, 11th Oct                     hi my name is dhruti                    Is it possible?           02:21 PM, 11th Oct                     hi my name is dhruti                    Hello           02:23 PM, 11th Oct                   MBS                   Yes. it's possible if you explained you situation to them, they must cooperate with you           02:24 PM, 11th Oct                     hi my name is dhruti                    Are u there?           02:25 PM, 11th Oct                   MBS                   Is there anything else I can help you with today?           02:27 PM, 11th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopp
 ing with us.  Have a wonderful day.           02:33 PM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3212466